<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Lớp FJB07</title>
    <style>
        body {
            color: #000;
            font-family: Helvetica, sans-serif;
            font-size: 16px;
            line-height: 1.8;
        }

        /* Layout */
        .news {
            margin: 30px auto;
            width: 1000px;
            display: flex;
            /* Sử dụng flexbox để chia thành hai cột */
        }

        img {
            width: 100%;
            height: auto;
            border-radius: 100%;
            opacity: 1;
        }

        .image-news {
            width: 300px;
        }

        .info-news {
            width: 640px;
            padding-left: 20px;
            /* Thêm padding để tạo khoảng cách giữa ảnh và thông tin */
        }

        .info-news h2 {
            font-size: 30px;
            font-weight: 400;
            margin: 10px 0 12px;
            text-transform: uppercase;
        }

        .info-news .inner {
            margin-bottom: 18px;
        }

        .info-news p {
            margin-bottom: 30px;
        }

        .info-news .detail a {
            border: 2px solid #333;
            border-radius: 4px;
            color: #333;
            display: inline-block;
            padding: 5px 20px 1px;
            min-width: 70px;
            text-align: center;
            text-decoration: none;
            transition: 0.3s all;
            margin-left: 200px;
            cursor: pointer;
        }

        /* transition:  là một quy tắc CSS dùng để tạo hiệu ứng chuyển đổi mượt mà và tương tác trơn tru khi các thuộc tính CSS thay đổi. */
        /* all ở đây chỉ ra rằng chúng ta muốn áp dụng chuyển đổi cho tất cả các thuộc tính CSS thay đổi. */
        .info-news .detail a:hover {
            background-color: #333;
            color: #fff;
        }

        #pId {
            width: 200px;
            height: 200px;
            border: dotted;
            overflow: auto;
        }

        ul li {
            border: 1px solid red;
            /* list-style-position: inside; */
            list-style-image: url(img/GF23_Posters_2023-02-01_10_Howls-692x1024.jpg);
        }

        textarea {
            resize: none;
        }

        .cInput {
            cursor: pointer;
        }
    </style>
</head>

<body>
    <section class="news">
        <div class="image-news">
            <img src="img/GF23_Posters_2023-02-01_10_Howls-692x1024.jpg" alt="">
        </div>
        <div class="info-news">
            <h2>Vestibulum ullamcorper ut leo quis</h2>
            <div class="inner">
                <p>Aenean facilisis lectus ante, ut rutrum eros convallis et.<br>
                    Vestibulum ullamcorper ut leo quis tristique. Donec in erat commodo, pharetra purus ac, consectetur
                    lacus. Suspendisse odio sapien, egestas at ex sit amet, molestie sagittis est.</p>
                <p>In id purus imperdiet nisl accumsan scelerisque. Donec nec justo sed enim dapibus rhoncus. Morbi sed
                    elit vitae metus ullamcorper efficitur.</p>
                <p>Fusce aliquam magna id ipsum ultricies interdum. Maecenas nibh risus.</p>
            </div>
            <p class="detail"><a href="#">DETAIL</a><a href="#">DETAIL</a></p>
        </div>
    </section>

    <section>
        <p id="pId">
            Aenean facilisis lectus ante, ut rutrum eros convallis et.Vestibulum ullamcorper ut leo quis tristique.
            Donec in erat commodo, pharetra purus ac, consectetur
            lacus. Suspendisse odio sapien, egestas at ex sit amet, molestie sagittis est.
        </p>
    </section>

    <ol>
        <li>Cafe</li>
        <li>Trà sữa</li>
    </ol>
    <ul>
        <li>Cafe</li>
        <li>Trà sữa</li>
    </ul>
    <textarea></textarea>
    <input type="button" value="Submit" class="cInput">
</body>

</html>